html {
    scroll-behavior: smooth;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Outfit", sans-serif;
}

.row::-webkit-scrollbar {
    display: none;
}

:root {
    --Spline-Sans-family: "Outfit", sans-serif;
    --p-bg: #2b2625;
    --p-tc: #2b2625;
    --p-color: #2b2625;
    --bg-yellow: #a72d2c;
    --s-tc: #a72d2c;
    --p-border: #2b2625;
    --bs-primary: #a72d2c;
    --bs-primary-rgb: 167, 45, 44;
}

.btn-primary {
    --bs-btn-bg: #A72D2C;
    --bs-btn-border-color: #A72D2C;
    --bs-btn-hover-bg: #a72d2c;
    --bs-btn-hover-border-color: #a72d2c;
    --bs-btn-active-bg: #8b2322;
    --bs-btn-active-border-color: #8b2322;
}

.p-border {
    border: 1px solid var(--p-border) !important;
}

/*primary background color  */
.p-bg {
    background-color: var(--p-bg);
}

.p-color {
    background-color: var(--p-color);
}

.bg-yellow {
    background-color: var(--bg-yellow);
}

/*primary text-color  */
.p-tc {
    color: var(--p-tc);
}

.s-tc {
    color: var(--s-tc);
}

/* custom clases for margin */
.mb-10 {
    margin-bottom: 10px;
}

.mb-11 {
    margin-bottom: 11px;
}

.mb-12 {
    margin-bottom: 12px;
}

.mb-13 {
    margin-bottom: 13px;
}

.mb-14 {
    margin-bottom: 14px;
}

.mb-15 {
    margin-bottom: 15px;
}

.br-10 {
    border-radius: 10px;
}

.br-11 {
    border-radius: 11px;
}

.br-12 {
    border-radius: 12px;
}

.br-13 {
    border-radius: 13px;
}

.br-14 {
    border-radius: 14px;
}

.br-15 {
    border-radius: 15px;
}

.br-16 {
    border-radius: 16px;
}

.br-17 {
    border-radius: 17px;
}

.br-18 {
    border-radius: 18px;
}

.br-19 {
    border-radius: 19px;
}

.br-20 {
    border-radius: 20px;
}

.c-pointer {
    cursor: pointer;
}

.rounded-10 {
    border-radius: 10px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.fs-14 {
    font-size: 14px !important;
}

.fs-15 {
    font-size: 15px !important;
}

.fs-17 {
    font-size: 17px !important;
}

.fw-500 {
    font-weight: 500 !important;
}

.w-fit {
    width: fit-content;
}

.navbar {
    background-color: #ffffff;
    position: fixed !important;
    z-index: 999999;
}

/* NavbarLogo */
.ann-logo {
    width: 129px;
    height: 47px;
}

/* Tabs-ui */
.activetabs {
    color: #a72d2c !important;
    /* border-bottom: 2px solid #A72D2C; */
    box-shadow: inset 1px -1rem 0rem -14px #a72d2c !important;
    font-weight: 600 !important;
}

.navigationtabs {
    font-size: 14px;
    color: #2b2625;
}
.flatpickr-calendar.rangeMode.animate.open.arrowLeft.arrowBottom {
    z-index: 999999;
}
.navigationtabs:hover {
    color: #a72d2c !important;
    /* border-bottom: 2px solid #A72D2C; */
    box-shadow: inset 1px -1rem 0rem -14px #a72d2c !important;
}

.navbar-row {
    overflow-x: auto;
    white-space: nowrap;
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.navbar-list-items {
    flex-wrap: nowrap;
    min-width: max-content;
}

.mobilecarcounterNotification {
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 10px;
    width: 15px;
    padding: 0;
    background-color: #fff;
    color: #2b2625;
    position: absolute;
    top: 3px;
    right: 15px;
    z-index: 10;
    font-weight: bold;
}

.mobilecarcounterNotificationNo {
    display: none;
    justify-content: center;
    align-items: center;
    border-radius: 50%;
    font-size: 10px;
    width: 15px;
    padding: 0;
    background-color: #fff;
    color: #2b2625;
    position: absolute;
    top: -4px;
    right: 15px;
    z-index: 10;
    font-weight: bold;
}

.img_slider_gap {
    object-fit: cover;
}

.modal-backdrop {
    z-index: revert-layer;
}

.modal-backdrop.fade {
    z-index: 0;
}

.navbar-toggler {
    padding: 2px;
    height: 100%;
}

.navbar-toggler-icon {
    font-size: 12px;
}

.hide-important {
    display: none;
}

.navbar .nav-item a {
    font-size: 14px;
}

.activity-selects input {
    font-size: 11px !important;
}

.text_size_11 {
    font-size: 11px !important;
}

.navbar-search-input,
.navbar-search-button {
    font-size: 0.8rem !important;
}

#user_name-error {
    color: red;
}

.error {
    color: red;
}

button.navbar-toggler {
    background: transparent !important;
    align-self: center;
    padding: 3px 6px;
    border: none;
}

@media (max-width: 992px) {
    .dropdown-menu[data-bs-popper] {
        width: 22rem;
        top: 100%;
        left: -16rem !important;
        margin-top: var(--bs-dropdown-spacer);
    }
}

.dropdown-menu[data-bs-popper] {
    width: 22rem;
    top: 40px !important;
    left: -19rem !important;
    margin-top: var(--bs-dropdown-spacer);
    padding: 10px;
    background-color: #ffffff;
}

.cart-desktop-icon {
    width: 1.3rem;
}

.cart-dropdown {
    max-height: 80vh;
    overflow-y: auto;
}

.cart-dropdown::-webkit-scrollbar {
    width: 0px;
    background: transparent;
    /* make scrollbar transparent */
}

.blue_hover:hover {
    color: var(--bs-btn-hover-color);
    background-color: #A72D2C;
    border-color: #2b2625;
}

.best-services-img img {
    width: 3rem;
}

/* .best-services-content h6 {
    white-space: nowrap;
} */

.best-services-content p {
    font-size: 16px;
}

h2.main-heading {
    font-size: 1.5rem;
}

.top-rated-header-content h6 {
    font-size: 15px;
}

.top-rated-header-content img {
    width: 12px !important;
}

.top-rated-star-ratings {
    line-height: 0.8rem;
}

.top-rated-star-ratings i {
    font-size: 13px;
    margin: 0px 1px;
    color: #faa72b;
}

.top-rated-price small {
    font-size: 12px;
}

.top-rated-price h6 {
    font-size: 1rem;
}

.top-rated-text-content {
    font-size: 14px;
}

.footer-bottom-content button {
    background-color: #A72D2C;
    color: white;
    border: 2px solid #A72D2C;
}

.footer-bottom-content button:hover {
    border: 2px solid #2b2625;
    color: #2b2625;
}

.card-footer {
    line-height: 1rem;
}

/* error handling */
.owl-carousel .owl-item img {
    display: block;
    width: auto;
}

.our-experience {
    width: 100%;
}

.our-experience h6 {
    letter-spacing: 5px;
}

.millions-of-love-card {
    height: 300px;
}

.millions-of-love-text-content {
    font-size: 12.49px;
    line-height: 22px;
    border-radius: 5px;
}

.clients-reviews {
    background-color: #2b2625;
}

.profile-icon {
    width: 2.5rem;
    height: 2.5rem;
    border-radius: 50%;
    background-color: #480f4db5;
}

.tour-images img {
    width: 76.96px;
    height: 76.96px;
}

.best-of-uae-card-content h4 {
    font-size: 28px;
}

.best-of-uae-card-content p {
    font-size: 18px;
}

/* .best-of-uae-1 {
    height: 334px;
    background-image: url('/assets/images/Rectangle\ 115.webp');
    background-position: unset;
    background-repeat: no-repeat;
    background-size: unset;
}

.best-of-uae-3 {
    height: 334px;
    background-image: url('/assets/images/Rectangle\ 88.webp');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.best-of-uae-4 {
    height: 334px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
} */

.blog-item-name p {
    font-size: 1rem;
}

.blog-item-views small {
    font-size: 12px;
}

.blog-awards {
    font-size: 1rem;
    font-weight: bold;
    font-family: var(--Spline-Sans-family);
}

.blog-awards-content {
    font-size: 14px;
    font-family: var(--Spline-Sans-family);
}

.blog-button:hover {
    background-color: #A72D2C;
    color: white;
}

.blog-button {
    border: 2px solid #2b2625;
    color: #2b2625;
}

.newsletter-input button {
    background-color: #A72D2C;
}

.mobile-cart-content {
    font-size: 0.8rem;
    line-height: 0.7rem;
}

.listings-slider {
    min-height: 410px;
    height: 400px;
    overflow-y: hidden;
    overflow-x: hidden;
}

.listings-slider .slick-current {
    width: 200%;
}

.listings-slider .slick-slide {
    position: relative;
}

/* .top_section .listings-slider{
    margin-top: 75px ;
} */
/* .top_section .top-section {
    margin-top: 90px ;
} */

.top_section .banner-section {
    margin-top: 71px !important;
    position: relative;
}

.top_section .top-section.comb-section {
    margin-top: 90px !important;
}

.top_section section .contact-us-img {
    margin-top: 75px !important;
}

.top_section section .about-container {
    margin-top: 75px !important;
}

@media (max-width: 991px) {
    .listings-slider figure img {
        height: 300px !important;
    }

    .listings-slider {
        min-height: 310px !important;
        height: 310px;
        overflow-x: hidden;
        overflow-y: hidden;
    }

    /* .top_section .banner-section {
        margin-top: 54px !important;
    }
    .top_section .top-section.comb-section{
        margin-top: 32px !important;
    }
    .top_section .top-section.package-section{
        margin-top: 32px !important;
    }
    .top_section .top-section.umrah-package-section{
        margin-top: 32px !important;
    }

    .top_section .top-section.optiontourdetail{
        margin-top: 90px !important;
    } */
}

/* @media (max-width: 767.98px) {
    .top_section .banner-section {
        margin-top: 122px !important;
        position: relative;
    }
    .top_section .listings-slider  {
        margin-top: 5px !important;
        position: relative;
    }
    .top_section .banner-section {
        margin-top: 101px !important;
    }

    .top_section .top-section.comb-section{
        margin-top: 79px !important;
    }
    .top_section .top-section.package-section{
        margin-top: 79px !important;
    }
    .top_section .top-section.umrah-package-section{
        margin-top: 79px !important;
    }
    .top_section section .contact-us-img{
        margin-top: 120px !important;
    }
    .top_section section .about-container{
        margin-top: 120px !important;
    }
    .top_section .b2b-registration{
        margin-top: 48px !important;
    }
    .top_section .corporate-registration{
        margin-top: 48px !important;
    }

    .top_section .top-section.optiontourdetail{
        margin-top: 120px !important;
    }

} */

/* @media (max-width: 400px) {
    .top_section .banner-section {
        margin-top: 95px !important;
        position: relative;
    }
    .top_section .listings-slider  {
        margin-top: 5px !important;
        position: relative;
    }

    .top_section .top-section {
        margin-top: 95px !important;
    }
    .top_section .top-section.comb-section{
        margin-top: 73px !important;
    }
    .top_section .top-section.package-section{
        margin-top: 73px !important;
    }
    .top_section .top-section.umrah-package-section{
        margin-top: 73px !important;
    }
    .top_section section .contact-us-img{
        margin-top: 114px !important;
    }
    .top_section section .about-container{
        margin-top: 114px !important;
    }
    .top_section .corporate-registration{
        margin-top: 42px !important;
    }

    .top_section .top-section.optiontourdetail{
        margin-top: 90px !important;
    }

} */

.listings-slider figure img {
    width: 100%;
    height: 400px;
    /* position: absolute; */
    /* margin-top: 80px; */
}

.slider-inner-content {
    position: absolute;
    left: 12%;
    bottom: 20%;
}

.listings-slider .slick-arrow {
    z-index: 900;
}

.listings-slider .slick-prev {
    left: 350px;
    z-index: 1;
}

.listings-slider .slick-next {
    right: 363px;

    z-index: 1;
}

.listings-slider .slick-prev,
.listings-slider .slick-next {
    width: 50px;
    height: 50px;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.6);
    border-radius: 10px;
}

.listings-slider .slick-prev:before,
.listings-slider .slick-next:before {
    display: none;
}

.listings-slider .slick-prev {
    background: rgba(0, 0, 0, 0.6) url("/assets/images/prev-icon.png") center
        center no-repeat !important;
    /* background-size: 1.5vw !important; */
}

.listings-slider .slick-next {
    background: rgba(0, 0, 0, 0.6) url("/assets/images/next-icon.png") center
        center no-repeat !important;
    /* background-size: 1.5vw !important; */
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-next {
    width: 30px;
    height: 30px;
    border-radius: 0;
    background: rgba(0, 0, 0, 0.6);
    overflow: hidden;
    text-indent: -9999px;
    border-radius: 50%;
}

.owl-carousel .owl-nav button.owl-prev,
.owl-carousel .owl-nav button.owl-prev:hover {
    background: #A72D2C url("/assets/images/prev-icon.png") center center
        no-repeat;
    background-size: 10px;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-next:hover {
    background: #A72D2C url("/assets/images/next-icon.png") center center
        no-repeat;
    background-size: 10px;
}

.owl-carousel .owl-nav.disabled,
.owl-carousel .owl-dots.disabled {
    display: flex;
    justify-content: space-between;
}

.owl-dots {
    display: none !important;
}

#six .owl-nav.disabled {
    display: none;
}

#one,
#two,
#three,
#four,
#five {
    position: relative;
}

#one .owl-nav.disabled,
#happyCustomers .owl-nav.disabled,
#tourRate .owl-nav.disabled,
#two .owl-nav,
#three .owl-nav.disabled,
#four .owl-nav.disabled,
#five .owl-nav.disabled,
#seven .owl-nav.disabled {
    position: absolute;
    right: 0px;
    width: 100%;
    top: 50%;
}

#seven .owl-nav.disabled {
    right: 18px !important;
}

.owl-theme .owl-nav {
    margin-top: 0px !important;
}

/* .tour-name {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    max-width: 295px;
    display: inline-block;
    vertical-align: top;
} */

/* @media (max-width:1024px) {
    .tour-name {
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        max-width: 275px;
        display: inline-block;
        vertical-align: top;
    }
} */

.row .col-6.col-md-4 {
    margin-bottom: 10px;
}

.filters::-webkit-scrollbar {
    display: none;
    /* Hides the scrollbar */
}

/* footer Line */
.line {
    border: 2px solid #2b2625;
    /* Adjust the color and thickness */
    margin: 0;

    width: 20vw;
}

.responsive_block {
    flex-direction: row !important;
}

/*---SMB dev Styles--*/

@media (max-width: 1200px) {
    .tour-images img {
        width: 44px;
        height: 44px;
    }

    .our-experience h1 {
        font-size: 2rem;
    }
}

@media (max-width: 400px) {
    .small_screen_size {
        width: 220px !important;
    }

    .newsletter-input input,
    .newsletter-input button {
        font-size: 14px !important;
    }

    .navigationtabs {
        font-size: 10px !important;
    }
}

/*--media Queries---*/
@media (min-width: 250px) and (max-width: 1400px) {
    .responsive_block {
        flex-direction: column !important;
    }
}

@media (max-width: 992px) {
    /* navbar */
    .mobile-search-input,
    .mobile-search-button {
        font-size: 0.9rem;
    }

    .our-experience {
        width: 100%;
    }

    .tour-girl {
        width: 100%;
    }

    .large_screen {
        display: none;
    }

    .small_screen {
        display: block !important;
    }
}

@media (max-width: 991px) {
    .small_screen {
        align-self: unset !important;
    }

    .listings-slider .slick-prev,
    .listings-slider .slick-next {
        background-size: 2vw !important;
    }

    .iconic-input-field {
        width: 100%;
    }

    .mobile-sidebar {
        transition: 0.4s ease;
        position: absolute;
        top: 0%;
        width: 19rem;
        left: -800px;
        height: 100vh;
        overflow-y: hidden;
        background-color: white;
    }

    .mobile-sidebar-show {
        left: 0%;
    }

    .navbar .nav-item a {
        font-size: 0.8rem !important;
        color: black !important;
        margin: 0rem;
        border-bottom: 1px solid silver;
        padding: 0.5rem;
        font-size: 0.9rem;
    }

    .fixedBottomMobile {
        text-align: center;
        margin-top: 20%;
        box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.25);
        border-radius: 10px 10px 0px 0px;
        background-color: #fff;
        margin-top: 5%;
    }

    .checkoutFixedBottom {
        border: 1px solid;

        border-radius: 0%;
        width: 100%;
        background: #2b2625;
        color: #fff;
    }

    .footer-cart-modal {
        height: 92% !important;
        margin-top: 4.6rem !important;
    }
}

@media (max-width: 767px) {
    .navbar .nav-item a {
        font-size: 0.7rem !important;
        color: black !important;
        margin: 0rem;
        border-bottom: 1px solid silver;
        padding: 0.5rem;
        font-size: 0.9rem;
    }

    .mobile-search-input,
    .mobile-search-button {
        font-size: 0.7rem;
    }

    h2.main-heading {
        font-size: 1.25rem;
    }

    .our-experience h6 {
        font-size: 15px;
    }

    .our-experience h1 {
        font-size: 18px;
    }

    .our-experience p {
        font-size: 14px;
    }

    .experience-counter-column h5 {
        font-size: 14px;
    }

    .experience-counter-column p {
        font-size: 14px;
    }

    .partner-logo img {
        width: 100px !important;
    }

    .millions-of-love-card {
        min-height: 320px;
        height: auto !important;
    }

    .millions-of-love-text-content {
        font-size: 12.49px;
        line-height: 22px;
    }

    .fs-md-14 {
        font-size: 14px !important;
    }
}

@media (max-width: 576px) {
    .img_slider_gap {
        padding-right: 6px;
    }

    h3 {
        font-size: 1rem !important;
        font-weight: bold;
    }

    .owl-carousel .owl-nav button.owl-prev,
    .owl-carousel .owl-nav button.owl-next {
        width: 26px;
        height: 26px;
    }

    .millions-of-love-card {
        height: 18rem;
    }

    #one .owl-nav.disabled,
    #two .owl-nav,
    #three .owl-nav.disabled,
    #four .owl-nav.disabled,
    #five .owl-nav.disabled {
        right: 3%;
    }

    h2.main-heading {
        font-size: 15px;
    }

    .tour-girl {
        width: 100%;
        height: 73%;
    }

    .best-services-img img {
        width: 2.8rem;
    }

    .experience-world-content h2 {
        font-size: 15px;
        font-weight: bold;
    }

    .experience-world-content p {
        font-size: 10px;
    }

    .top-rated-header-content h6 {
        font-size: 12px;
    }

    .top-rated-header-content img {
        width: 10px !important;
    }

    .top-rated-star-ratings i {
        font-size: 0.5rem;
    }

    .card-footer {
        line-height: 0.9rem;
    }

    .top-rated-text-content {
        font-size: 10px;
    }

    .top-rated-price small {
        font-size: 10px;
    }

    .top-rated-price h6 {
        font-size: 14px;
    }

    .footer-bottom-content button {
        font-size: 13px;
    }

    .our-experience h2 {
        font-size: 1rem;
    }

    .blog-item-name p {
        font-size: 10px;
    }

    .blog-item-views small {
        font-size: 8px;
    }

    .blog-awards {
        font-size: 12px;
        font-weight: bold;
    }

    .blog-awards-content {
        font-size: 10px;
    }

    .blog-button {
        border: 2px solid #2b2625;
        color: #2b2625;
        font-size: 10px;
        padding: 3px;
    }

    .partner-logo img {
        width: 75px !important;
    }

    h5.newsletter-heading {
        font-size: 1rem !important;
    }

    .newsletter-input input,
    .newsletter-input button {
        font-size: 12px;
    }

    .footer-heading {
        font-size: 15px;
    }

    .footer-socials h5 {
        font-size: 1rem;
    }

    .footer-socials h5 img {
        width: 1rem;
    }

    .footer-socials p,
    .footer-services li a,
    .footer-quick-links li a,
    .copyright p {
        font-size: 0.85rem;
    }

    .footer-services,
    .footer-quick-links {
        line-height: 17.5px;
    }
}

.remove-item {
    cursor: pointer;
}

#cartNotification {
    position: absolute;
    top: -10px;
    right: -10px;
    width: 18px;
    height: 18px;
    border-radius: 50px;
    color: #fff;
    font-size: 11px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #a72d2c;
}

.nav-link {
    color: #fff;
}

.nav-link:hover {
    color: var(--bg-yellow);
}

@media (max-width: 991px) {
    #cartNotification {
        display: none;
    }
}

.fs-7 {
    font-size: 0.9rem !important;
}

.fs-11 {
    font-size: 11px !important;
}

.fs-12 {
    font-size: 12px !important;
}

.fs-13 {
    font-size: 13px !important;
}

.nav-link-footer:focus {
    color: #1f5a73 !important;
}

.nav-link-footer:active {
    color: #1f5a73 !important;
}

.active {
    color: var(--p-tc);
}

.bg-scrolled {
    background-color: #ffffff;
    box-shadow: 0 2px 10px rgba(0, 0, 0, 0.08);
}

.iconic-input-field-background {
    background: rgba(255, 255, 255, 0.3) !important;
}

.pointer {
    cursor: pointer;
}

.border_radius {
    border-radius: 5px !important;
}

.sticky-button label {
    margin-bottom: unset !important;
}

li {
    list-style: none;
}

.promotion__card__content {
    background: rgba(24, 84, 110, 0.6);
}

.promotion__card__content h4 {
    font-size: 22px;
}

.promotion__img__container {
    height: 400px;
}

.reviews-card {
    background-color: #fff;
    min-height: 235px;
    border-radius: 15px;
}

.reviews-card-with-images {
    height: 310px;
}

.reviews-card p {
    margin-bottom: 5px;
}

.rounded-box {
    background-color: #480f4db5;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
}

.rounded-box img {
    border-radius: 50%;
    overflow: hidden;
}

.reviews-pragraph {
    font-size: 16px;
    line-height: 22px;
    border-radius: 5px;
}

.rounded-box span {
    font-family: "Spline Sans", serif;
    font-size: 19.24px;
    font-weight: 400;
    color: #fff;
}

/* Mobile adjustment */
@media (max-width: 576px) {
    .promotion__card__content h4 {
        font-size: 1rem;
        /* smaller text for mobile */
    }

    .promotion__img__container {
        height: 250px;
        /* optional: shrink image height on mobile */
    }
}
